Requisitos de sistema para o OS X Mavericks

Saiba mais acerca dos requisitos de sistema para o OS X Mavericks v10.9.

Este artigo foi arquivado e já não é actualizado pela Apple.

Para instalar o Mavericks, necessita de um dos seguintes Macs:

  • iMac (meados de 2007 ou posterior)
  • MacBook (13 polegadas, alumínio, finais de 2008), (13 polegadas, início de 2009 ou posterior)
  • MacBook Pro (13 polegadas, meados de 2009 ou posterior)
  • MacBook Pro (15 polegadas ou 17 polegadas, meados/finais de 2007 ou posterior)
  • MacBook Air (finais de 2008 ou posterior)
  • Mac mini (início de 2009 ou posterior)
  • Mac Pro (início de 2008 ou posterior)
  • Xserve (início de 2009) 

O seu Mac também precisa de:

  • OS X Mountain Lion, Lion ou Snow Leopard v10.6.8 já instalado
  • 2 GB ou mais de memória
  • 8 GB ou mais de espaço disponível (saiba como aumentar o espaço no disco)

Se já tiver descarregado o Mavericks, este estará disponível na secção Compras da Mac App Store. Se estiver a atualizar pela primeira vez o Mountain Lion, o Lion ou o Snow Leopard, considere instalar o OS X Yosemite v10.10. Se o Mac puder utilizar o Mavericks, poderá utilizar o Yosemite.

Data de publicação: